%define upstream_name       Text-SimpleTable
%define upstream_version 2.03

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:	Simple Eyecandy ASCII Tables
License:	GPL+ or Artistic
Group:		Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Text/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch

%{?perl_default_filter}

%description
Simple eyecandy ASCII tables, as seen in Catalyst.

%prep
%setup -q -n %{upstream_name}-%{upstream_version} 

%build
%{__perl} Makefile.PL -n INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc Changes
%{perl_vendorlib}/Text/*
%{_mandir}/man3/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 2.30.0-9pclos2017
- rebuild against updates

